Subject: New Reply Received - Re: We’ve received your return request.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 13:56:03 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Greetings,<div dir="auto"><br></div>
<div dir="auto">I did not get any update regarding my issue, the missing tablet from my order.</div>
<div dir="auto"><br></div>
<div dir="auto">I dont want to just return both, I want the missing item.</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Yasmeen</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 6 Jan 2021, 15:16 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Yassmine,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We checked and see that return request is raised for the item. Our collection team will contact you within 3 - 5 working days to collect the incomplete item from you. Once we will receive the item we will process the refund for you to the same payment method.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would also like to inform that you can also return the item at your nearest babyshop store for the fast refund.<br><br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1961918